/* -----------------iPads (landscape) ----------- */
@media only screen 
and (max-width : 1080px) {
   
    /*********************************************/
    /*        LAYOUT         */
    /*********************************************/
    
    /*
    Layout depend of wrapper = 1000px,
    So in this case , we need to reset it on tablet, and
    Tablet shoud finish in 1001px
    That means that tablet landscape = 1024 will have desktop styles
    
    */ 
    #main.wrapper,
    .entry-header{
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
        padding: 0!important;
        float: left;

    }
   
    
    /* =========== Reset home page ========= */
    .home #main.wrapper{
        margin: 0;
        width: 100%;
    }
      
    
    .site-header {
     position: relative;
     float: left;
     width: 100%;
     z-index: 1000;
     left: auto;
     top: auto;
 }
    
/*homepage*/
    #main.wrapper {
        margin-top: 0;
    }

    .page-header{
        margin-top: 0px!important;
        height: auto!important;
    }

    
/*********************************************/
/*         HOME PAGE         */
/*********************************************/

/* Home Slider */
    
    .parallax {
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        height: auto!important;
        float: left;
    }
	
    #section1{
        height: auto!important;
    }
    
	#section1 .slide1 .logo_animate{
        top: 4%;
        width: 36%;
    }
	
	.metaslider .slide1 .description {
	margin-right: -12%;
	width: auto;
	margin-top: 11%;
	}
	
	.metaslider .slide2 .description {
	width: 60%;
	margin-top: 15%;
	}
	
	.metaslider .slide3 .description {
	margin-top: 20%;
	margin-right: -10%;
	}
	
	
	.metaslider .slide3 .description p {
	color: black!important;
	font-size: 24px;
	line-height: 33px;
	}
	
	.metaslider .slide3 .description span {
	color: black!important;
	font-size: 27px;
	line-height: 29px;
	}

   
/*end of slider*/

    #section2 .services .desc p{
        padding: 10%;
        font-size: 17px;
        line-height: 24px;
    }
    
    .bootom_banner_arrow {
        bottom: 16%;
    }
    
    .bootom_banner_arrow:hover{
        bottom: 15%;
    }

    

/*********************************************/
/*         CONTACT FORM         */
/*********************************************/

.wpcf7 p {
    width: 60%;
}
/*
.wpcf7-text,
.wpcf7 textarea {
width: 85%;
}
*/

/*********************************************/
/*         FOOTER         */
/*********************************************/
/*
footer .content-wrapper {
    margin-bottom: 50px;
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
}

#contact .width1300 {
        width: 96%;
        padding-left: 2%;
        padding-right: 2%;
 }
*/

}/*media landscape*/

@media only screen 
and (max-width : 1024px) {
    
    .header_center_wrapper{
        width: 90%;
    }
    
    .main-navigation li {
        margin: 0;
        margin-left: 20px;
    }

    .main-navigation li a{
        font-size: 15px;
        line-height: 15px; 
        padding-top: 35px;
    }
    
     .metaslider .description {
        width: 60%;
    }

    .bootom_banner_arrow{
        width: 90px;
        margin-left: -45px;
    }
    
    .bootom_banner_arrow:hover {
        width: 90px;
        margin-left: -45px;
    }
    
    #section2 .services li:nth-child(4n+1) {
        clear: none;
    }
    
    #section2 .services li:nth-child(2n+1) {
        clear: both;
    }
    
    #section2 .services li{width: 50%}

    .sub_title {
    width: 100%;
    margin: 0 auto!important;
    float: left!important;
    text-align: center;
}
    
   .booking-admin .panel.panel-default{
         margin-top: 30px!important;
    }
    
    #section3 .sub_title{
        width: 80%;
		margin-left:15%!important;
    }
    
    .booking_center_wrapper {
        position: relative;
        width: 100%;
        margin: 0;
    }

    #select_service{
        left: 5%;
        top: 140px;
    }
    
    ul#tabs {
        width: 90%;
        margin: 0 5%;
    }
    
    .edit-booking ul#tabs {
            margin: 0;
    }
    
    div#my-tab-content {
        padding: 2%;
    }
    
    
    
    /*
    .booking_submit:focus {
        width: 21%;
    }
    
    .home .booking_submit {
        width: 220px;
    }
    
    .home .booking_submit:focus {
        width: 210px;
    }
*/
    
        
    .date_wrapper{
        width: 100%;
        margin: 20px 0;  
    }

    .date_wrapper .form-group {
        width: 27%;
        margin-right: 3%;
        margin-left: 3%;
    }
    
    .date_wrapper .form-group:first-child {
        margin-left: 3%;
    }
    
    .submit_form,
    .form-group.note {
    width: 93%;
    margin: 20px 3%;
    }

    .date_filter,
    .status_filter {
    width: 96%;
    margin: 0 2%!important;
    float: left;
    }
    
    .date_filter .form-group {
        float: left;
        width: 27%;
        margin-right: 3%;
    }

    .select_filter, .other_filter{margin-top: 20px!important;}
    
    form[name="booking_filter"] label {
    font-size: 12px;
    line-height: 24px;
    }

    div#reference_number_info {
clear: both;
}

#status_info, #reference_number_info {
margin-top: 20px;
float: left;
margin: 0;
padding: 0;
border: none;
margin-top: 20px;
margin-right: 20px;
}
    
    #section4 .sub_title {
        float: none!important;
    }

    
}/*1024*/

@media only screen 
and (max-width : 1023px) {
    .metaslider .slide1 .description {
        margin-top: 37%;
    }

    
}/*1023*/

@media only screen 
and (max-width : 800px) {
    
    .bootom_banner_arrow{
        bottom: 7%;
    }
    
    .bootom_banner_arrow:hover{
        bottom: 6%;
    }
    
    
    


}